{
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "projectname": "%25E6%2599%25BA%25E6%2585%25A7%25E6%2596%25BD%25E5%25B7%25A5",
    "setting": {
        "compileHotReLoad": true
    },
    "condition": {
        "miniprogram": {
            "list": [
                {
                    "name": "pages/defineMap/defineMap",
                    "pathName": "pages/defineMap/defineMap",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "pages/indexapp/indexapp",
                    "pathName": "pages/databaseGuide/databaseGuide",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "",
                    "pathName": "pages/earth/earth",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                }
            ]
        }
    }
}